.footer {
    display: flex;
    place-content: center;
    color: var(--white);
}

.footer-content {
    width: 90%;
    display: flex;
    align-items: center;
    border-top: 1px solid var(--white);
    color: var(--white);
    padding: 40px 0;
}

.footer-content > div {
    display: flex;
    align-items: center;
    width: 33%;
}

.footer-content-ig {
    justify-content: center;
}

.footer-content-info {
    justify-content: end;
    text-align: end;
}

.footer-content-logo {
    justify-content: start;
}

.footer-logo {
    width: 20vw;
    height: auto;
}

@media (max-width: 768px) {
    .footer-content {
        flex-direction: column;
        text-align: center;
        gap: 20px;
    }

    .footer-content > div {
        width: 100%;
        justify-content: center;
    }

    .footer-content-info {
        text-align: center;
    }

    .footer-logo {
        width: 50vw;
    }
}